console:
  server:
    listenPort: 8080
    basePath: "/"
  kafka:
    brokers:
      - "smart-city-redpanda:9092"
    schemaRegistry:
      enabled: false
  redpanda:
    adminApi:
      enabled: true
      urls:
        - "http://smart-city-redpanda:9644"
    console:
      baseUrl: "https://redpanda-console.digitribe.fr"
